/*-------------------------------------------------------------- # Landing css - Desktop --------------------------------------------------------------*/
 .landing-slider {
     background: url(../images/landing-h1-bg.png), linear-gradient(180deg, #FFFFFF 0%, #E5EAE8 100%) 0% 0% no-repeat;
     height: auto;
     overflow: hidden;
     border-top: 1px solid #efe5e5;
     background-position: center 0;
     background-repeat: no-repeat;
}
 .landing-slider .main-inventory {
     padding-top: 96px;
     padding-bottom: 110px;
}
 .landing-slider h1 {
     color: #0E284F;
     font-size: 64px;
     text-align: center;
     padding: 0 14%;
     line-height: 75px;
     padding-top: 0%;
     margin: 0px 0 2px 0;
}
 .landing-slider p {
     font-size: 27px;
     font-weight: 400;
     text-align: center;
     padding: 0px 0 12px 0;
     margin: 0px;
}
 .landing-slider img {
     display: block;
     margin: auto;
}
 .ld-second-bx {
     background: #F4F4F4;
     height: 350px;
     padding: 0px;
     margin: 0px;
}
 ul.acquire-bx {
     display: flex;
     justify-content: space-between;
     text-align: center;
     padding-top: 31px;
     line-height: 24px;
}
 ul.acquire-bx li {
     width: 33.3%;
}
 ul.acquire-bx li p {
     padding: 0 14%;
}
 .landing-video-bx {
     display: flex;
     justify-content: space-between;
}
 .video-play-bx img {
     width: 100% 
}
 .acquire-bx-img {
     border: 1px solid #DCDCDC;
     border-radius: 10px;
     width: 107px;
     height: 96px;
     overflow: hidden;
     display: flex;
     align-items: center;
     justify-items: center;
     justify-content: center;
}
 ul.dealer-landingbx {
     padding: 0 80px;
     padding-top: 40px;
}
 ul.dealer-landingbx li h3 {
     padding: 2.5rem 0 0 0;
     margin: 0px;
     font-size: 32px;
     color: #2B273C;
     text-align: left;
}
 ul.dealer-landingbx li p {
     text-align: left;
     padding: 0;
     font-size: 14px;
     font-weight: 400;
}
 .landing-video-txt {
     line-height: 30px;
}
 .desaler-satisfaction {
     background: #FEF6F6;
     padding: 20px;
     margin-top: 90px;
     border-radius: 5px;
}
 .desaler-satisfaction ul {
     display: flex;
     padding: 0px;
     flex-wrap: wrap;
     justify-content: space-between;
     align-items: baseline;
}
 .desaler-satisfaction ul li {
     width: 24%;
     padding: 26px;
     position: relative;
}
 .desaler-satisfaction ul li h3 {
     font-size: 19px;
     color: #2B273C;
     padding: 0px;
     margin: 0px;
}
 .desaler-satisfaction ul li p {
     padding: 8px 0;
     margin: 0px;
     line-height: 23px;
     font-size: 13px;
     color: #2B273C;
}
 .desaler-satisfaction ul li p svg {
     fill: #3365F1;
     position: relative;
     top: 3px;
     right: -6px;
}
 .desaler-satisfaction ul li::after {
     content: '';
     position: absolute;
     width: 1px;
     height: 100%;
     background: #e2dede;
     top: 0;
     right: -78px;
}
 .desaler-satisfaction ul li:last-child:after {
     background: transparent;
}
 .main-inventory {
     width: 80%;
     margin: auto;
     padding: 0px;
}
/*-------------------------------------------------------------- # Login footer css start- Desktop --------------------------------------------------------------*/
 .border-red {
     width: 100%;
     height: 11px;
     background: #F84F4F;
}
 .login-footer {
     background-color: #D9DCE2;
}
 .login-bottom-bx {
     display: flex;
     justify-content: space-between;
     padding: 20px;
     align-items: center;
     width: 84%;
     margin: auto;
}
 .connect-with {
     border-right: 1px solid #c5c1c1;
     width: 59%;
     text-align: center;
     height: 140px;
}
 .connect-with:nth-child(2) {
     width: 70%;
}
 .connect-with:last-child {
     border-right: none;
}
 p.title-bottom-tx {
     padding: 20px 0 26px 0;
     margin: 0px;
     text-align: center;
     font-weight: 500;
     color: #102850;
}
 .connect-with ul {
     padding: 0px;
     margin: 0px;
     display: flex;
     justify-content: center;
}
 .connect-with ul li a {
     margin: 0 6px;
     padding: 0 0;
     text-align: center;
     display: block;
     background: #102850;
     width: 35px;
     height: 35px;
     border-radius: 50%;
     transition: all 0.6s;
}
 .connect-with ul li i {
     color: #fff;
     margin: auto;
     line-height: 34px;
}
 .connect-with ul li a:hover {
     background: #355da0;
}
 .login-bottom-search {
     background: white;
     border-radius: 5px;
     opacity: 1;
     outline: 0px;
     border: 0px;
     width: 91%;
     height: 42px;
     font-weight: 200;
     position: relative;
     padding: 0 22px;
}
 span.subscribe-txt {
     position: absolute;
     width: 150px;
     right: 0px;
}
 span.subscribe-txt button {
     display: block;
     background: #102850;
     border-radius: 0 5px 5px 0px;
     color: #fff;
     height: 42px;
     padding: 0px;
     margin: 0px;
     line-height: 42px;
     text-decoration: none;
     transition: all 0.6s;
     border: 1px solid transparent;
     padding: 0 21px;
     margin-left: 10px;
     cursor: pointer;
}
 span.subscribe-txt button:hover {
     background: #355da0;
}
 .app-store-img a {
     text-decoration: none;
}
